Subject: Re: [PATCH RESEND net-next v3 0/3] net: enetc: remove bootloader dependency

From: Russell King - ARM Linux admin <[email-masked]>
Date: Thu, 2 Jul 2020 09:41:28 +0100

On Thu, Jul 02, 2020 at 01:04:02AM +0300, Vladimir Oltean wrote:
> On Thu, 2 Jul 2020 at 00:53, Russell King - ARM Linux admin
> <[email-masked]> wrote:
> >
> > fixing up almost every driver the best I can with the exception of two -
> > felix DSA and Mediatek.
> >
> > I'm not going to wait for Felix or Mediatek.  As I say, I've given
> > plenty of warning, and it's only a _suspicion_ of breakage on my
> > side.
> >
> 
> What do you mean "I'm not going to wait for Felix"?
> https://patchwork.ozlabs.org/project/netdev/patch/[email-masked]/
> We left it at:
> 
> > I'm not going to review patch 7
> > tonight because of this fiasco.  To pissed off to do a decent job, so
> > you're just going to have to wait.
> 
> So, I was actively waiting for you to review it ever since, just like
> you said, so I could send a v2. Were you waiting for anything?

I stopped being interested in your series with the patch 5 commit
description issue; what happened there is really demotivating.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!